###--- >>> `environment' <<<----- Environment Access

	## alias	 help(environment)
	## alias	 help(environment<-)
	## alias	 help(.GlobalEnv)
	## alias	 help(globalenv)
	## alias	 help(is.environment)
	## alias	 help(new.env)

##___ Examples ___:

##-- all three give the same:
environment()
environment(environment)
.GlobalEnv

ls(envir=environment(approxfun(1:2,1:2, method="const")))

is.environment(.GlobalEnv)# TRUE

## Keywords: 'data', 'programming'.


